<template>
  <div class="home">
    <Results></Results>
  </div>
</template>

<script>
import Results from '@/components/insert/ResultInsertComponent'
export default {
  name: 'Insert',
  components: {
    Results
  }
}
</script>
